.bg[data-astro-cid-cnk7gfez] {
  max-width: var(--container-max);
  height: auto;
  margin-inline: auto;
}

.title[data-astro-cid-cnk7gfez] {
  display: flex;
  justify-content: center;
}

.statement[data-astro-cid-cnk7gfez] {
  text-align: center;
}

.statement[data-astro-cid-cnk7gfez] em[data-astro-cid-cnk7gfez] {
  font-weight: bold;
}

.anchors[data-astro-cid-cnk7gfez] {
  display: flex;
  justify-content: center;
}

@media screen and (min-width: 768px) {
  .title[data-astro-cid-cnk7gfez] {
    padding-top: 2rem;
  }

  .statement[data-astro-cid-cnk7gfez] {
    margin-top: 10rem;
    font-size: 1.8rem;
    line-height: 2.25;
  }

  .statement[data-astro-cid-cnk7gfez] em[data-astro-cid-cnk7gfez] {
    font-size: 2.4rem;
  }

  .statement[data-astro-cid-cnk7gfez] span[data-astro-cid-cnk7gfez], .statement[data-astro-cid-cnk7gfez] em[data-astro-cid-cnk7gfez] {
    display: block;
  }

  .statement[data-astro-cid-cnk7gfez] br[data-astro-cid-cnk7gfez] {
    display: none;
  }

  .statement[data-astro-cid-cnk7gfez] p[data-astro-cid-cnk7gfez] + p[data-astro-cid-cnk7gfez] {
    margin-top: 1.6rem;
  }

  .anchors[data-astro-cid-cnk7gfez] {
    gap: 4rem;
    margin-top: 4.2rem;
  }
}

@media screen and (max-width: 767px) {
  .title[data-astro-cid-cnk7gfez] {
    padding-top: .8rem;
  }

  .statement[data-astro-cid-cnk7gfez] {
    margin-top: 6rem;
    font-size: 1.6rem;
    line-height: 1.6;
  }

  .statement[data-astro-cid-cnk7gfez] em[data-astro-cid-cnk7gfez] {
    font-size: 1.8rem;
  }

  .statement[data-astro-cid-cnk7gfez] p[data-astro-cid-cnk7gfez] + p[data-astro-cid-cnk7gfez] {
    margin-top: 1.6rem;
  }

  .anchors[data-astro-cid-cnk7gfez] {
    gap: 1.2rem;
    margin-top: 2.4rem;
  }
}
.companyFooter[data-astro-cid-7iv3uszs] {
  position: relative;
  z-index: -1;
  max-width: var(--container-max);
  margin-inline: auto;
}
.companyInfo[data-astro-cid-b4njgj7d] {
  background-color: var(--color-white);
}

.headingWrapper[data-astro-cid-b4njgj7d] {
  transform: translateY(-50%);
}

.row[data-astro-cid-b4njgj7d] {
  display: grid;
  grid-template-columns: 10em 1fr;
  border-bottom: 1px solid var(--color-grey);
}

.office[data-astro-cid-b4njgj7d] {
  margin-top: 2rem;
}

.office[data-astro-cid-b4njgj7d] + .office[data-astro-cid-b4njgj7d] {
  margin-top: 3rem;
}

.name[data-astro-cid-b4njgj7d] {
  width: -moz-fit-content;
  width: fit-content;
  min-width: 10rem;
  padding: .6rem .8rem .8rem;
  margin-bottom: .8rem;
  line-height: 1;
  color: var(--text-color-invert);
  text-align: center;
  background-color: var(--color-blue);
}

.map[data-astro-cid-b4njgj7d] {
  width: 100%;
  height: auto;
  margin-top: 1.2rem;
}

.iframe[data-astro-cid-b4njgj7d] {
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  border: 0;
}

.access[data-astro-cid-b4njgj7d] {
  display: flex;
  gap: 1.2rem;
  align-items: center;
  margin-top: 1.2rem;
  margin-bottom: .8rem;
  font-weight: bold;
}

.access[data-astro-cid-b4njgj7d]:after {
  display: block;
  flex-grow: 1;
  height: 1px;
  content: "";
  background-color: var(--color-light-grey);
}

dt[data-astro-cid-b4njgj7d] {
  font-weight: bold;
  line-height: 1.5;
}

dd[data-astro-cid-b4njgj7d] {
  padding-top: .1rem;
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  .anchorTarget[data-astro-cid-b4njgj7d] {
    padding-top: 4rem;
    margin-top: 10rem;
  }

  .companyInfo[data-astro-cid-b4njgj7d] {
    padding-inline: 12.5rem;
    padding-bottom: 8rem;
  }

  .row[data-astro-cid-b4njgj7d] {
    gap: 0 3rem;
    padding-block: 2rem;
  }

  .row[data-astro-cid-b4njgj7d].offices {
    grid-template-columns: 1fr;
  }

  .name[data-astro-cid-b4njgj7d] {
    font-size: 1.8rem;
  }

  .map[data-astro-cid-b4njgj7d] {
    aspect-ratio: 680 / 200;
  }

  .access[data-astro-cid-b4njgj7d] {
    font-size: 1.8rem;
  }

  dt[data-astro-cid-b4njgj7d] {
    font-size: 1.8rem;
  }

  dd[data-astro-cid-b4njgj7d] {
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 767px) {
  .anchorTarget[data-astro-cid-b4njgj7d] {
    padding-top: 4rem;
    margin-top: 7rem;
  }

  .companyInfo[data-astro-cid-b4njgj7d] {
    padding-inline: 1.5rem;
    padding-bottom: 4.2rem;
    margin-inline: -1.5rem;
  }

  .row[data-astro-cid-b4njgj7d] {
    gap: 0 1.2rem;
    padding-block: 1.4rem;
  }

  .officeContainer[data-astro-cid-b4njgj7d] {
    grid-row: 2;
    grid-column: span 2;
  }

  .address[data-astro-cid-b4njgj7d] {
    display: grid;
    grid-auto-flow: column;
    gap: 1.2rem;
  }

  .name[data-astro-cid-b4njgj7d] {
    font-size: 1.6rem;
    font-weight: bold;
  }

  .map[data-astro-cid-b4njgj7d] {
    aspect-ratio: 333 / 200;
  }

  .access[data-astro-cid-b4njgj7d] {
    font-size: 1.6rem;
  }

  dt[data-astro-cid-b4njgj7d] {
    font-size: 1.6rem;
  }

  dd[data-astro-cid-b4njgj7d] {
    font-size: 1.4rem;
  }
}
.companyInitiatives[data-astro-cid-cykyfk57] {
  position: relative;
  z-index: 1;
  background-color: var(--color-white);
}

.headingWrapper[data-astro-cid-cykyfk57] {
  transform: translateY(-50%);
}

.lead[data-astro-cid-cykyfk57] {
  margin-top: 1.6rem;
  font-weight: bold;
  text-align: center;
}

.lead[data-astro-cid-cykyfk57] > span[data-astro-cid-cykyfk57] {
  display: block;
}

.marks[data-astro-cid-cykyfk57] {
  display: flex;
  justify-content: center;
}

.mark[data-astro-cid-cykyfk57] {
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
  align-items: center;
  text-align: center;
}

.markImage[data-astro-cid-cykyfk57] {
  width: auto;
  height: 7rem;
}

.markText[data-astro-cid-cykyfk57] {
  line-height: 1.5;
}

.item[data-astro-cid-cykyfk57] {
  position: relative;
  border-bottom: 1px solid var(--color-light-grey);
}

.item[data-astro-cid-cykyfk57] > span[data-astro-cid-cykyfk57] {
  white-space: nowrap;
}

.item[data-astro-cid-cykyfk57]:after {
  position: absolute;
  right: 0;
  bottom: 0;
  width: .4rem;
  height: .4rem;
  content: "";
  background-color: var(--color-navy);
  border-radius: var(--radius-full);
  transform: translateY(50%);
}

@media screen and (min-width: 768px) {
  .anchorTarget[data-astro-cid-cykyfk57] {
    padding-top: 4rem;
    margin-top: 10rem;
  }

  .companyInitiatives[data-astro-cid-cykyfk57] {
    padding-inline: 9rem;
    padding-bottom: 8rem;
    margin-bottom: -15rem;
  }

  .lead[data-astro-cid-cykyfk57] {
    font-size: 1.8rem;
    line-height: 2;
  }

  .marks[data-astro-cid-cykyfk57] {
    gap: 4rem;
    margin-top: 3.2rem;
  }

  .markText[data-astro-cid-cykyfk57] {
    font-size: 1.6rem;
  }

  .items[data-astro-cid-cykyfk57] {
    width: 80%;
    margin-inline: auto;
    margin-top: 5rem;
    font-size: 1.6rem;
  }

  .item[data-astro-cid-cykyfk57] {
    padding-inline: 1.6rem;
    line-height: 2;
  }
}

@media screen and (max-width: 767px) {
  .anchorTarget[data-astro-cid-cykyfk57] {
    padding-top: 4rem;
    margin-top: 2.8rem;
  }

  .companyInitiatives[data-astro-cid-cykyfk57] {
    padding-inline: 1.6rem;
    padding-bottom: 3rem;
  }

  .lead[data-astro-cid-cykyfk57] {
    font-size: 1.6rem;
    line-height: 1.5;
  }

  .lead[data-astro-cid-cykyfk57] > span[data-astro-cid-cykyfk57] > span[data-astro-cid-cykyfk57] {
    display: block;
  }

  .marks[data-astro-cid-cykyfk57] {
    gap: 1.8rem;
    margin-top: 2.4rem;
  }

  .markText[data-astro-cid-cykyfk57] {
    font-size: 1.4rem;
  }

  .items[data-astro-cid-cykyfk57] {
    margin-top: 3.2rem;
    font-size: 1.4rem;
  }

  .item[data-astro-cid-cykyfk57] {
    padding-block: .5rem;
    line-height: 1.5;
  }
}
